-- Customer specific once-script UWVA95.
--
-- (c) 2015 SG|facilitor bv
SET ECHO ON
SPOOL xuwva95.lst
SET DEFINE OFF

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF

--@@uwva_prs.sql
--@@uwva_fin.sql
@@uwva_hv.sql
@@uwva_misc.sql

BEGIN fac.registercustversion('UWVA', 95); END;
/
COMMIT;
